/*========================================
    Shortcode Styling
===========================================*/
.ss-plugin ul {
    margin: 0;
}
.ss-plugin ul li {
    display: inline-block;
    line-height: normal;
    vertical-align: middle;
    margin-left: 5px;
}
.ss-plugin ul li:first-child, .ss-plugin ul li:last-child {
    margin-left: 0;
}
.ss-plugin ul li a {
    display: inline-block;
    vertical-align: middle;
    width: 35px;
    height: 35px;
    overflow: hidden;
    text-align: center;
    background: #fc0;
    color: #000;
    font-size: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;

    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
}
.ss-plugin ul li a i {
    font-size: 18px;
    line-height: 35px;
}

.ss-plugin ul li a.facebook, .ss-plugin ul li a.messenger, .ss-plugin ul li a.twitter, .ss-plugin ul li a.googleplus, .ss-plugin ul li a.linkedin, .ss-plugin ul li a.reddit, .ss-plugin ul li a.pinterest, .ss-plugin ul li a.envelope {color: #fff;}

.ss-plugin ul li a.facebook {background: #3b5998;}
.ss-plugin ul li a.messenger {background: #2196f3;}
.ss-plugin ul li a.twitter {background: #26a6d1;}
.ss-plugin ul li a.googleplus {background: #dd4b39;}
.ss-plugin ul li a.linkedin {background: #0e76a8;}
.ss-plugin ul li a.reddit {background: #f24400;}
.ss-plugin ul li a.pinterest {background: #cb2027;}
.ss-plugin ul li a.envelope {background: #7ed211;}


.shares-count-box {
    width: 70px;
}
.shares-count-box b, .shares-count-box span {
    display: inline-block;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1rem;
}
.shares-count-box b.shares-count {
    font-size: 1.5rem;
    font-weight: 900;
}



/*=====================
        Find MY VPN
=========================*/
.fmv-sec {
    padding: 15px 0 15px 0;
}
.fmv-heading {
    margin: 0;
}
.steps-main {
    position: relative;
}
.step__answer, .step__child  {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    visibility: hidden;
}
.step__answer {
    padding-right: 60px;
}
.steps-main ul {
    padding: 0;
    list-style: none;
}
.steps-main ul li {
    display: inline-block;
}
.btn-step {
    width: 180px;
    height: 180px;
    margin: 0 25px 25px 0;
    padding: 5px;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 10px rgba(0,71,33,.3);
    box-shadow: 0 0 10px rgba(0,71,33,.3);

    background-color: transparent;

    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.btn-step:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.btn-back{
    position: absolute;
    right: 0;
    top: 25%;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}


.steps-main.step-next .btn-step,
.steps-main.step-next>.fmv-heading, .steps-main.step-next>.fmv-intro,
.steps-main.step-next>h2,
.steps-main.step-next>ul>.step:not(.active) {
    opacity: 0;
    position: absolute;
    pointer-events: none;
    visibility: hidden
}

.steps-main>ul>.step.active>.step__child {
    opacity: 1;
    pointer-events: auto;
    visibility: visible
}

li.active.step-next>.step__child>h2,
li.active.step-next>.step__child>ul>li:not(.active),
li.active.step-next>.step__child>ul>li>a {
    opacity: 0;
    position: absolute;
    pointer-events: none;
    visibility: hidden
}

li.active li.active>.step__answer,
li.active li.active>.step__child {
    opacity: 1;
    pointer-events: auto;
    visibility: visible
}

/*

.steps-main.step-next .fmv-heading, .steps-main.step-next .fmv-intro, .steps-main.step-next ul li .btn-step, .steps-main.step-next ul li.step:not(.active), .steps-main.step-next ul li.step.active.step-next .step__child h2, .steps-main.step-next ul li.step.active.step-next .step__child ul li .btn-option {
    opacity: 0;
    visibility: hidden;
}


.steps-main.step-next ul li.step.active>.step__child, .steps-main.step-next ul li.step.step-next .step__child ul li.active .step__answer {
    opacity: 1;
    visibility: visible;
}
*/






/*******************************************
Customer Funneling
*********************************************/
.body-quiz {
    background-color: #f7f8fc;
}
.chained-quiz {
    background: #f6eeff;
    border: 1px solid #6900d7;
    padding: 15px;
    border-radius: 10px;
    margin: 30px 0;
}
.cf-nav {
	display:none;
    padding: 20px 0 30px 0;
    text-align: center;
}
.cf-nav ul, .cf-nav ol{
    width: 100%;
    list-style: none;
    display: inline-block;
    padding: 0;
    margin: 0;
    text-align: center;
}
.cf-nav .icon {
    font-size: 14px;
}
.cf-nav li {
    display: inline-block;
    width: 15%;
}
.cf-nav li a {
    color: #FFF;
    display: block;
    background: #351e4b;
    text-decoration: none;
    position: relative;
    height: 40px;
    line-height: 40px;
    padding: 0 10px 0 5px;
    text-align: center;
    margin-right: 23px;
}
.cf-nav li:first-child a {
    padding-left: 15px;
    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px 0 0 4px;
}
.cf-nav li:first-child a:before {
    border: none;
}
.cf-nav li:last-child a {
    padding-right: 15px;
    -moz-border-radius: 0 4px 4px 0;
    -webkit-border-radius: 0;
    border-radius: 0 4px 4px 0;
}
.cf-nav li:last-child a:after {
    border: none;
}
.cf-nav li a:before, .cf-nav li a:after {
    content: "";
    position: absolute;
    top: 0;
    border: 0 solid #351e4b;
    border-width: 20px 10px;
    width: 0;
    height: 0;

    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out
}
.cf-nav li a:before {
    left: -19px;
    border-left-color: transparent;
}
.cf-nav li a:after {
    left: 100%;
    border-color: transparent;
    border-left-color: #351e4b;
}
.cf-nav li a:hover {
    background-color: #FFCD00;
    color: #004721;
}
.cf-nav li a:hover:before , .cf-nav li a.current:before{
    border-color: #7b32e3;
    border-left-color: transparent;
}
.cf-nav li a:hover:after, .cf-nav li a.current:after {
    border-left-color: #7b32e3;
}
.cf-nav li a.current {
    background-color: #7b32e3;
    color: #fff;
    font-weight: 700;
}
/*.cf-nav li a:active:before {
    border-color: #FFCD00;
    border-left-color: transparent;
}
.cf-nav li a:active:after {
    border-left-color: #FFCD00;
}*/


.cf-section {
 /*   background-color: #f7f8fc;*/
}
.cf-pb-wrap {
    height: 100px;
    margin: 0;
    padding:20px 0 0 0;
    counter-reset: step;
}
.cf-pb-wrap ul {
    float: left;
    width: 100%;
    padding-left: 0;
    margin: 0;
}
.cf-progressbar ul {
    margin: 0;
}
.cf-progressbar li {
    list-style-type: none;
    width: 20%;
    float: left;
    font-size: 12px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    color: #7d7d7d;
}
.cf-progressbar li:before {
    width: 30px;
    height: 30px;
    content: counter(step);
    counter-increment: step;
    line-height: 30px;
    border: 2px solid #7d7d7d;
    display: block;
    text-align: center;
    margin: 0 auto 10px auto;
    border-radius: 50%;
    background-color: white;
}
.cf-progressbar li:after {
    width: 100%;
    height: 2px;
    content: '';
    position: absolute;
    background-color: #7d7d7d;
    top: 15px;
    left: -50%;
    z-index: -1;
}
.cf-progressbar li:first-child:after {
    content: none;
}
.cf-progressbar li.active {
    color: green;
}
.cf-progressbar li.active:before {
    border-color: #55b776;
}
.cf-progressbar li.active + li:after {
    background-color: #55b776;
}

/* .cf-steps {
    margin: 0 auto;
    width: 600px;
    max-width: 100%;
} */
.cf-steps-choice {
    /*display: none;
    background: #f9f9f9;
    border: 1px solid #e9e9e9;*/
}
.cf-steps-choice.active {
    display: block;
}
.cf-choice, .cf-choice:hover {
    display: block;
    position: relative;
    line-height: normal;
    padding: .75rem .75rem .75rem 3.5rem;
    color: #555;
    text-decoration: none;
}

.cf-choice:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -.75rem;
    left: 1rem;
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 100%;
    background-color: #fff;
    border: .3rem solid #fff;
    box-shadow: 0 0 0 1px #c2c0d6;
    transition: .2s;
}
a.cf-choice:active:before, a.cf-choice:focus:before, a.cf-choice:hover:before {
    background-color: #004721;
    box-shadow: 0 0 0 1px #004721;
}

.cf-choice-input {
    margin: 15px;
    width: 50%;
}
.cf-choice-input:focus {
    border-color: #004721;
    outline: 0;
    box-shadow: 0 0 0 0.2rem  rgba(0,71,33,.3);
}
.chained-quiz-question h2{
	line-height: 40px !important;
}
.chained-quiz-area{
	border-radius: 5px !important;
}
/* .chained-quiz-choice{
	display: block;
    position: relative;
    line-height: normal;
    padding: .75rem .75rem .75rem 3.5rem;
    color: #555;
    font-size: 18px;
    text-decoration: none;
} */
/***** RADIO BUTTON STYLES *****/
.cf-radio {
    display: block;
    position: relative;
    line-height: normal;
    padding: .75rem .75rem .75rem 3.5rem;
    /*color: #555;*/
    font-size: 18px;
    text-decoration: none;
	border-radius: 30px;
}
.cf-radio:hover {
    background: #e1ccff;
}
.cf-radio label {
    cursor: pointer;
}
.cf-radio label:before {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 10px;
    left: 16px;
    content: "";
    display: inline-block;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    border: 1px solid #6900d7;
    background: #fff;
}
.cf-radio input[type="radio"] {
    opacity: 0;
    margin: 0;
    width: 100%;
    top:0;
    left: 0;
    height: 100%;
    cursor: pointer;
    z-index: 1020;
}
.cf-radio input[type="radio"]:disabled + label {
    color: #999;
}
.cf-radio input[type="radio"]:disabled + label:before {
    background-color: #6900d7;
}
.cf-radio:hover input[type="radio"] + label::after, .cf-radio input[type="radio"]:checked + label::after {
    content: "";
    position: absolute;
    top: 15px;
    left: 21px;
    display: inline-block;
    font-size: 11px;
    width: 15px;
    height: 15px;
    background-color: #6900d7;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}

.cf-result-box-inr {
    background: #f9f9f9;
    border: 1px solid #e9e9e9;
    padding: 15px;
    margin: 30px 0;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 10px rgba(0,71,33,.3);
    box-shadow: 0 0 10px rgba(0,71,33,.3);
}

.cf-result-top {
    text-shadow: 0 2px 2px #ffcd00;

}
.cf-res-sug-intro ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.cf-btn {
    font-size: 24px;
    font-weight: 700;
}
.cf-res-sug-intro ul li {
    position: relative;
    padding-left: 25px;
    font-size: 18px;
}
.cf-res-sug-intro ul li:before {
    content: "\f058";
    font-family: 'Font Awesome 5 Free',sans-serif;
    position: absolute;
    top: 6px;
    left: 0;
    color: #19b963;
    line-height: normal;
}
.chained-quiz h2{
	margin-bottom: 20px !important;
}

/*.content-inr {
    position: relative;
    padding-left: 50px;
}*/
.plugin-ss {
	display:none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1050;
}
.plugin-ss ul, .plugin-ss li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.plugin-ss li a {
    display: block;
    width: 40px;
    height: 40px;
    margin-bottom: 15px;
    border-radius: 10px;
    background: url("https://www.howtowatchinaustralia.com/wp-content/themes/ProjectInfinity/template/img/ss-icons.png") no-repeat 0 0 #fff;
    background-size: cover;
    font-size: 0;
    border: 0!important;
    text-decoration: none;
    outline: none;
    box-shadow: none;
}

.plugin-ss li a:hover {
    border: 0!important;
    text-decoration: none;
    outline: none;
    box-shadow: none;
    /*background-color: #232eec;*/
    filter: invert(1);
}

.plugin-ss a.ss-icon-li {background-position: -1px 0;}
.plugin-ss a.ss-icon-yt {background-position: -1px -58px;}
.plugin-ss a.ss-icon-wa {background-position: -1px -116px;}
.plugin-ss a.ss-icon-ml {background-position: -1px -174px;}
.plugin-ss a.ss-icon-tw {background-position: -1px -232px;}
.plugin-ss a.ss-icon-pin {background-position: -1px -290px;}
.plugin-ss a.ss-icon-mes {background-position: -1px -349px;}
.plugin-ss a.ss-icon-ig {background-position: -1px -407px;}
.plugin-ss a.ss-icon-sc {background-position: -1px -465px;}
.plugin-ss a.ss-icon-fb {background-position: -1px -523px;}


.plugin-ss-sticky {
    position: fixed;
    top: 0;
    margin-left: -50px;
}

.p-f-image {
    margin-bottom: 25px;
}
/*{{{{{{{{{{{{{{{{{{{{{===========Custom Media Query================}}}}}}}}}}}}}}}}}}}}}}}}}*/
/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .body-quiz .post-title {
        font-size: 1.625rem;
        margin-top: 0;
        text-align: left !important;
    }
    .body-quiz .site-logo{
        padding-bottom: 0;
    }
    .cf-nav {
        padding: 0;
    }
    .cf-steps h2 {
        font-size: 1.5rem;
		line-height: normal !important;
    }
    .cf-nav ul, .cf-nav ol {
        text-align: left;
    }
    .cf-nav li {
        width: auto;
    }
    .cf-nav li a:before, .cf-nav li a:after {
        display: none;
    }
    .cf-nav li a, .cf-nav li:first-child a, .cf-nav li:last-child a {
        margin: 0 5px 10px 0;
        height: auto;
        line-height: normal;
        border-radius: 4px !important;
        padding: 5px 10px;
        font-size: 14px;
    }
}

		


